
{% block javascripts %}
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.js"></script>
{% for rel_list in related %} 
{% if rel_list|length > 0 %}

<script>
// @formatter:off
$(document).ready(function () {
  $("#{{rel_list.0.classe.verbose_name}}_{{rel_list.0.filter}}_table").DataTable( {
    "pagingType": "full_numbers",
    "pageLength": '3',
    "lengthMenu": [ ['3', '8', '-1'], ['3', '8', "Tout"] ],
    "regex": 'true',
    "columnDefs": [ {
      "targets": [-1], 
      "orderable": false, 
      "searchable": false
    } ]
  } );
} );
// @formatter:on

</script>

{% endif %} 
{% endfor %} 

{% endblock javascripts %}